<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginBottom="2sp"
    android:layout_marginLeft="5sp"
    android:layout_marginRight="5sp"
    android:layout_marginTop="2sp"
    android:background="@android:color/transparent"
    android:orientation="vertical" >

    <ImageView
        android:id="@+id/imageViewmkqr"
        android:layout_width="match_parent"
        android:layout_height="250dip"
        android:layout_marginBottom="5sp"
        android:layout_marginLeft="5sp"
        android:layout_marginRight="5sp"
        android:layout_marginTop="5sp" />

    <TextView
        android:id="@+id/textViewmkqr"
        android:layout_width="match_parent"
        android:layout_height="20dip"
        android:text="" />

</LinearLayout>